{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2026-01-25T09:13:24+01:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de"
            ],
            "contact": [
                {
                    "name": "i-net software GmbH",
                    "email": "contact@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.shared:file:imageio.ext:25.10.314",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.shared",
            "name": "imageio.ext",
            "version": "25.10.314",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ],
                "contact": [
                    {
                        "name": "i-net software GmbH",
                        "email": "contact@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2026 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:imageio.ext:25.10.314:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/imageio.ext@25.10.314?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.common/common-image@3.12.0?package-id=-1390195220",
            "type": "library",
            "group": "com.twelvemonkeys.common",
            "name": "common-image",
            "version": "3.12.0",
            "description": "\n        TwelveMonkeys Common image support classes.\n    ",
            "purl": "pkg:maven/com.twelvemonkeys.common/common-image@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.common/common-io@3.12.0?package-id=-509812551",
            "type": "library",
            "group": "com.twelvemonkeys.common",
            "name": "common-io",
            "version": "3.12.0",
            "description": "\n        TwelveMonkeys Common I/O support classes.\n    ",
            "purl": "pkg:maven/com.twelvemonkeys.common/common-io@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.common/common-lang@3.12.0?package-id=-906171407",
            "type": "library",
            "group": "com.twelvemonkeys.common",
            "name": "common-lang",
            "version": "3.12.0",
            "description": "\n        TwelveMonkeys Common language support classes.\n    ",
            "purl": "pkg:maven/com.twelvemonkeys.common/common-lang@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.imageio/imageio-bmp@3.12.0?package-id=-1768122722",
            "type": "library",
            "group": "com.twelvemonkeys.imageio",
            "name": "imageio-bmp",
            "version": "3.12.0",
            "description": "ImageIO plugin for Microsoft Device Independent Bitmap (BMP/DIB) format.",
            "purl": "pkg:maven/com.twelvemonkeys.imageio/imageio-bmp@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.imageio/imageio-core@3.12.0?package-id=-1634682492",
            "type": "library",
            "group": "com.twelvemonkeys.imageio",
            "name": "imageio-core",
            "version": "3.12.0",
            "description": "\n        TwelveMonkeys ImageIO core support classes.\n    ",
            "purl": "pkg:maven/com.twelvemonkeys.imageio/imageio-core@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.imageio/imageio-hdr@3.12.0?package-id=-374362099",
            "type": "library",
            "group": "com.twelvemonkeys.imageio",
            "name": "imageio-hdr",
            "version": "3.12.0",
            "description": "\n        ImageIO plugin for Radiance RGBE High Dynaimc Range format (HDR).\n    ",
            "purl": "pkg:maven/com.twelvemonkeys.imageio/imageio-hdr@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.imageio/imageio-icns@3.12.0?package-id=96097476",
            "type": "library",
            "group": "com.twelvemonkeys.imageio",
            "name": "imageio-icns",
            "version": "3.12.0",
            "description": "ImageIO plugin for Apple Icon Image (ICNS) format.",
            "purl": "pkg:maven/com.twelvemonkeys.imageio/imageio-icns@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.imageio/imageio-iff@3.12.0?package-id=670295226",
            "type": "library",
            "group": "com.twelvemonkeys.imageio",
            "name": "imageio-iff",
            "version": "3.12.0",
            "description": "\n        ImageIO plugin for Amiga/Electronic Arts Interchange File Format (IFF)\n        type ILBM and PBM format.\n    ",
            "purl": "pkg:maven/com.twelvemonkeys.imageio/imageio-iff@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.imageio/imageio-pcx@3.12.0?package-id=1727911742",
            "type": "library",
            "group": "com.twelvemonkeys.imageio",
            "name": "imageio-pcx",
            "version": "3.12.0",
            "description": "\n        ImageIO plugin for ZSoft Paintbrush Format (PCX)\n    ",
            "purl": "pkg:maven/com.twelvemonkeys.imageio/imageio-pcx@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.imageio/imageio-pict@3.12.0?package-id=-626768231",
            "type": "library",
            "group": "com.twelvemonkeys.imageio",
            "name": "imageio-pict",
            "version": "3.12.0",
            "description": "ImageIO plugin for Apple Mac Paint Picture (PICT) format.",
            "purl": "pkg:maven/com.twelvemonkeys.imageio/imageio-pict@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.imageio/imageio-pnm@3.12.0?package-id=1329704628",
            "type": "library",
            "group": "com.twelvemonkeys.imageio",
            "name": "imageio-pnm",
            "version": "3.12.0",
            "description": "\n        ImageIO plugin for NetPBM Portable Any Map (PNM)\n    ",
            "purl": "pkg:maven/com.twelvemonkeys.imageio/imageio-pnm@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.imageio/imageio-psd@3.12.0?package-id=-1918024222",
            "type": "library",
            "group": "com.twelvemonkeys.imageio",
            "name": "imageio-psd",
            "version": "3.12.0",
            "description": "\n        ImageIO plugin for Adobe Photoshop Document (PSD).\n    ",
            "purl": "pkg:maven/com.twelvemonkeys.imageio/imageio-psd@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.imageio/imageio-sgi@3.12.0?package-id=2126136718",
            "type": "library",
            "group": "com.twelvemonkeys.imageio",
            "name": "imageio-sgi",
            "version": "3.12.0",
            "description": "\n        ImageIO plugin for Silicon Graphics Image Format (SGI)\n    ",
            "purl": "pkg:maven/com.twelvemonkeys.imageio/imageio-sgi@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.imageio/imageio-tga@3.12.0?package-id=872042421",
            "type": "library",
            "group": "com.twelvemonkeys.imageio",
            "name": "imageio-tga",
            "version": "3.12.0",
            "description": "\n        ImageIO plugin for Truevision TGA Image Format (TGA)\n    ",
            "purl": "pkg:maven/com.twelvemonkeys.imageio/imageio-tga@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.imageio/imageio-thumbsdb@3.12.0?package-id=-859958520",
            "type": "library",
            "group": "com.twelvemonkeys.imageio",
            "name": "imageio-thumbsdb",
            "version": "3.12.0",
            "description": "\n        ImageIO plugin for Windows Thumbs DB (Thumbs.db) format.\n    ",
            "purl": "pkg:maven/com.twelvemonkeys.imageio/imageio-thumbsdb@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.imageio/imageio-webp@3.12.0?package-id=-403291417",
            "type": "library",
            "group": "com.twelvemonkeys.imageio",
            "name": "imageio-webp",
            "version": "3.12.0",
            "description": "\n      ImageIO plugin for Google WebP File Format (WebP).\n    ",
            "purl": "pkg:maven/com.twelvemonkeys.imageio/imageio-webp@3.12.0"
        },
        {
            "bom-ref": "pkg:maven/com.twelvemonkeys.imageio/imageio-xwd@3.12.0?package-id=-2130015522",
            "type": "library",
            "group": "com.twelvemonkeys.imageio",
            "name": "imageio-xwd",
            "version": "3.12.0",
            "description": "\n        ImageIO plugin for X11 Window Dump Format (XWD)\n    ",
            "purl": "pkg:maven/com.twelvemonkeys.imageio/imageio-xwd@3.12.0"
        }
    ],
    "serialNumber": "urn:uuid:e1ad3926-c424-4696-9dfe-8fce9de56bce",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 314,
    "dependencies": [
        {
            "ref": "de.inetsoftware.shared:file:imageio.ext:25.10.314",
            "dependsOn": [
                "pkg:maven/com.twelvemonkeys.imageio/imageio-thumbsdb@3.12.0?package-id=-859958520",
                "pkg:maven/com.twelvemonkeys.imageio/imageio-hdr@3.12.0?package-id=-374362099",
                "pkg:maven/com.twelvemonkeys.imageio/imageio-bmp@3.12.0?package-id=-1768122722",
                "pkg:maven/com.twelvemonkeys.imageio/imageio-icns@3.12.0?package-id=96097476",
                "pkg:maven/com.twelvemonkeys.imageio/imageio-tga@3.12.0?package-id=872042421",
                "pkg:maven/com.twelvemonkeys.imageio/imageio-pcx@3.12.0?package-id=1727911742",
                "pkg:maven/com.twelvemonkeys.imageio/imageio-psd@3.12.0?package-id=-1918024222",
                "pkg:maven/com.twelvemonkeys.common/common-image@3.12.0?package-id=-1390195220",
                "pkg:maven/com.twelvemonkeys.imageio/imageio-core@3.12.0?package-id=-1634682492",
                "pkg:maven/com.twelvemonkeys.imageio/imageio-pict@3.12.0?package-id=-626768231",
                "pkg:maven/com.twelvemonkeys.imageio/imageio-xwd@3.12.0?package-id=-2130015522",
                "pkg:maven/com.twelvemonkeys.common/common-lang@3.12.0?package-id=-906171407",
                "pkg:maven/com.twelvemonkeys.imageio/imageio-sgi@3.12.0?package-id=2126136718",
                "pkg:maven/com.twelvemonkeys.common/common-io@3.12.0?package-id=-509812551",
                "pkg:maven/com.twelvemonkeys.imageio/imageio-webp@3.12.0?package-id=-403291417",
                "pkg:maven/com.twelvemonkeys.imageio/imageio-iff@3.12.0?package-id=670295226",
                "pkg:maven/com.twelvemonkeys.imageio/imageio-pnm@3.12.0?package-id=1329704628"
            ]
        }
    ]
}